using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class CreateSessionPage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Literal1.Text = "SessionID: " + Session.SessionID;
    }
    protected void btnLogin_Click(object sender, EventArgs e)
    {
        Session.Timeout=5;
        Session["jsemail"]=txtEmail.Text;
        Session.Contents.Add("jsid","100");
        Response.Redirect("GetSessionPage.aspx");
    }
}
